## DROP SYSTEM TRIGGER-Anweisung (drop_system_trigger_statement)

Die DROP SYSTEM TRIGGER-Anweisung (drop_system_trigger_statement) löscht einen System-Trigger.

### Syntax

<drop_system_trigger_statement> ::= DROP SYSTEM TRIGGER [<schema_name>.]<trigger_name>

### Erläuterung

Wenn vor dem Triggernamen kein Schema angegeben ist, wird implizit das aktuelle Schema angenommen.

Der aktuelle Benutzer muss Eigentümer des System-Triggers sein.

Die Metadaten des System-Triggers werden gelöscht.